Subject: Re: molecular modelling of guanidinium/carboylate interaction

From: [email-masked] (Jeffrey L. Nauss)
Date: Tue, 25 Jan 1994 16:45:57 -0500

Could these perpendicular arrangments be similar to the bifurcated 
hydrogen bonds observed in some x-ray crystal structures of DNA?  I 
think they might be.  Two references which come to mind are Fritsch and 
Westhof, JACS, vol 113, pg 8271 (1991) for a crystal structure and 
Mohan and Yathindra, J. Biomol. Struc. and Dyn. vol 9, pg 113 (1991) for 
a theoretical study of possible bifurcated hydrogen binds.

						Jeff Nauss

************************************************************************
*  Dr. Jeffrey L. Nauss             * Telephone: 513-556-0148          *
*  Department of Chemistry          * Fax:       513-556-9239          *
*  University of Cincinnati         * e-mail: [email-masked]     *
*  Cincinnati, OH 45221-0172        *         [email-masked]  *
************************************************************************